RubyGems Navigation menu

sqlite3 1.3.13

This module allows Ruby programs to interface with the SQLite3 database engine (http://www.sqlite.org). You must have the SQLite engine installed in order to build this module. Note that this module is only compatible with SQLite 3.6.16 or newer.

Versionen:

  1. 1.3.13 - January 04, 2017 (63 KB)
  2. 1.3.13 - January 04, 2017 x86-mswin32-60 (2,19 MB)
  3. 1.3.13 - January 04, 2017 x86-mingw32 (2,19 MB)
  4. 1.3.13 - January 04, 2017 x64-mingw32 (2,29 MB)
  5. 1.3.12 - October 09, 2016 x86-mswin32-60 (2,47 MB)
Zeige alle Versionen (51 total)

Autoren:

  • Jamis Buck, Luis Lavena, Aaron Patterson

Besitzer:

E7cff3cfd41c495e1012227d7dc2420248acd2a1c5c447f7e7b59310ee1fecffF29327647a9cff5c69618bae420792ea

SHA 256-Prüfsumme:

b138a22e0dbbb69be08540671dabf602599437e389a54054bb177f6ed1fd2e06

Downloads insgesamt 40.717.477

Für diese Version 16.093.347

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD-3

Erforderliche Ruby-Version: >= 1.8.7

Required Rubygems Version: >= 1.3.5

Links: